# timezone Struct Reference

`#include <time.h>`

## Data Fields

int | tz_dsttime
int | tz_minuteswest

## Detailed Description

Definition at line 67 of file time.h.

## Field Documentation

int timezone::tz_dsttime

Definition at line 69 of file time.h.

int timezone::tz_minuteswest

Definition at line 68 of file time.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/time.h